FSA Hangar

MediaWiki: Common.css

No edit summary
No edit summary
Line 3: Line 3:
/* #ca-talk { display:none!important; } */
/* #ca-talk { display:none!important; } */


.nevo-table-1 {
.nevo-main_table {
width: 100%;
width: 100%;
border: 1px solid gray;
border: 1px solid gray;

Revision as of 16:43, 12 September 2025

/* CSS placed here will be applied to all skins */

/* #ca-talk { display:none!important; } */

.nevo-main_table {
width: 100%;
border: 1px solid gray;
border-radius: 10px;
padding: 10px;
}
Discuss this page